
A:link {color: black}
A:active {color: black}
A:visited {color: black}
A:hover {color: white; background: black; text-decoration: underline}

BODY { background-attachment: fixed; background-image: url(../Images/background.gif); background-color: #FCF394}

#logo {position: absolute; left: 25; top: 24; overflow: hidden; }

#mainBody { position: absolute; left: 280; top: 110; font-size: 20; overflow: visible; border: 2px double brown; background-color: #B9C0FF; layer-backgroud-color: #F3FD80; border-top-width: 4px; background: #F3FD80; }

#mainMenu { position: absolute; left: 20; top: 110; width: 240; overflow: visible; border: 2px double brown; background-color: #B9C0FF; layer-backgroud-color: #F3FD80; border-top-width: 4px; background: #F3FD80}

.subMenu {position: absolute; margin-left: 20px}
.desc { left: 200; top: 100}
.quickLinks { position: absolute; z-index: 1} 

#quickLinksMenu{ position:absolute; visibility: hidden}
#basicQuickLink{ position:absolute; visibility: hidden}
#allegQuickLink{ position:absolute; visibility: hidden}
#gameQuickLink{ position:absolute; visibility: hidden}
#boardQuickLink{ position:absolute; visibility: hidden}
#linkQuickLink{ position:absolute; visibility: hidden}


#subMenuBasic{position: absolute; visibility:hidden; }
#subMenuAllegro{position: absolute; visibility:hidden; }
#subMenuGames{position: absolute; visibility:hidden; }
#subMenuBoards{position: absolute; visibility:hidden; }
#subMenuLinks{position: absolute; visibility:hidden; }

#descBasic{position: absolute; visibility: hidden; z-index: 1}
#descAllegro{position: absolute; visibility: hidden; z-index: 1}
#descGames{position: absolute; visibility: hidden; z-index: 1}
#descLinks{position: absolute; visibility: hidden; z-index: 1}
#descBooks{position: absolute; visibility: hidden; z-index: 1}


.basicTitle { font-size: 12; }

#textBasic {text-decoration: underline; }
